Bug 1087721 - Patterns not showing in software selection during installation
Patterns not showing in software selection during installation
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kubic
Current
Other Other
: P5 - None : Minor (vote)
: ---
Assigned To: Kubic Bugs
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-01 16:36 UTC by Richard Brown
Modified: 2018-04-13 11:59 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Brown 2018-04-01 16:36:24 UTC
YaST software selection isn't showing any Patterns during installation

Probably because patterns-caasp is most likely missing the additional metadata YaST uses to decide what to show, with which icons, and in which order
Comment 1 Swamp Workflow Management 2018-04-04 12:20:14 UTC
This is an autogenerated message for OBS integration:
This bug (1087721) was mentioned in
https://build.opensuse.org/request/show/593527 Factory / patterns-caasp
Comment 2 Richard Brown 2018-04-13 11:59:01 UTC
Fixed